minecraft:crafting
minecraft:anvil
minecraft:blasting
minecraft:brewing
minecraft:campfire
minecraft:compostable
minecraft:firedragonforge
minecraft:fuel
minecraft:furnace
minecraft:icedragonforge
minecraft:lightningdragonforge
minecraft:smithing
minecraft:smoking
minecraft:stonecutting
alexscaves:nuclear_furnace
alexscaves:spelunkery_table
apotheosis:enchanting
apotheosis:fletching
apotheosis:gem_cutting
apotheosis:salvaging
apotheosis:smithing
apotheosis:spawner_modifiers
ars_elemental:armor_upgrade
ars_elemental:netherite_upgrade
ars_nouveau:armor_upgrade
ars_nouveau:budding_conversion
ars_nouveau:crush
ars_nouveau:enchanting_apparatus
ars_nouveau:enchantment_apparatus
ars_nouveau:glyph_recipe
ars_nouveau:imbuement
ars_nouveau:scry_ritual
avaritia:compressor
avaritia:end_craft
avaritia:extreme_craft
avaritia:extreme_smithing
avaritia:nether_craft
avaritia:sculk_craft
biomancy:bio_brewing
biomancy:bio_forging
biomancy:decomposing
biomancy:digesting
bloodmagic:alchemyarray
bloodmagic:alchemytable
bloodmagic:altar
bloodmagic:arc
bloodmagic:arcfurnace
bloodmagic:potion
bloodmagic:soulforge
botania:brewery
botania:elven_trade
botania:mana_pool
botania:marimorphosis
botania:orechid
botania:orechid_ignem
botania:petals
botania:pure_daisy
botania:runic_altar
botania:terra_plate
botanicadds:gaia_plate
cataclysm:altar_of_amethyst
cataclysm:weapon_infusion
chipped:alchemy_bench
chipped:botanist_workbench
chipped:carpenters_table
chipped:glassblower
chipped:loom_table
chipped:mason_table
chipped:tinkering_table
crabbersdelight:crab_trap_loot
create:automatic_brewing
create:automatic_packing
create:automatic_shaped
create:automatic_shapeless
create:block_cutting
create:crushing
create:deploying
create:draining
create:fan_blasting
create:fan_haunting
create:fan_smoking
create:fan_washing
create:item_application
create:mechanical_crafting
create:milling
create:mixing
create:mystery_conversion
create:packing
create:pressing
create:sandpaper_polishing
create:sawing
create:sequenced_assembly
create:spout_filling
create_aquatic_ambitions:aquatic_ambitions.fan_channeling
create_central_kitchen:cutting_board_deploying
create_enchantment_industry:disenchanting
create_new_age:energising
createaddition:charging
createaddition:liquid_burning
createaddition:rolling
createoreexcavation:drilling
createoreexcavation:extractor
createoreexcavation:veins
enchanted:byproduct
enchanted:distilling
enchanted:kettle
enchanted:mutandis
enchanted:mutandis_extremis
enchanted:rite
enchanted:spinning_
enchanted:witch_cauldron
evilcraftcompat:blood_infuser
evilcraftcompat:environmental_accumulator
evilcraftcompat:sanguinary_environmental_accumulator
exposure:photograph_printing
exposure:photograph_stacking
farmersdelight:cooking
farmersdelight:cutting
farmersdelight:decomposition
hammerlib:test_machine
hexcasting:brainsweeping
hexcasting:craft_phial
hexcasting:edify_tree
hexerei:add_to_candle
hexerei:blood_sigil
hexerei:book_of_shadows_dye
hexerei:bottling
hexerei:crow_flute_dye
hexerei:dipper
hexerei:drying_rack
hexerei:fluid_mixing
hexerei:keychain_apply
hexerei:mixingcauldron
hexerei:pestle_and_mortar
hexerei:plant_picking
hexerei:potion_mixing
hexerei:woodcutter
hostilenetworks:loot_fabricator
hostilenetworks:sim_chamber
jei:information
mythicbotany:infuser
mythicbotany:rune_ritual
occultengineering:fan_enspirit
occultism:crushing
occultism:miner
occultism:ritual
occultism:spirit_fire
sanguine_networks:virtual_sacrificer/catalyst
sanguine_networks:virtual_sacrificer/recipe
sliceanddice:slicer
sons_of_sins:etheric_blood_imbibation
ultimine_addition:item_storage_data
alexsmobs:capsid
rats:cauldron
rats:chef
ars_additions:locate_structure
crockpot:crock_pot_cooking
crockpot:explosion_crafting
crockpot:food_values
crockpot:parrot_feeding
crockpot:parrot_laying_eggs
crockpot:piglin_bartering
jeresources:dungeon
jeresources:enchantment
jeresources:mob
jeresources:plant
jeresources:villager
jeresources:worldgen
theabyss:arcane_recipe_type
theabyss:crystal_cutter_recipe_type
theabyss:infuser_recipe_type
theabyss:mortar_recipe_type
rats:archeologist
spore:injection
spore:surgery
